
.top_block h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 34px;
  line-height: 42px;
  text-align: center;
  color: #333333;
}

.main-slider-rew .top_block {
  margin: 0;
}
.drag-block.container.REVIEWS .owl-carousel.shadow .owl-stage-outer:before, .drag-block.container.REVIEWS .owl-carousel.shadow .owl-stage-outer:after {
  background: transparent;
}

.drag-block.container.REVIEWS .reviews.item-views .item {
  background: #F7F7F7;
  box-shadow: -12px -12px 24px rgba(255, 255, 255, 0.6), 4px 4px 24px rgba(12, 52, 198, 0.2);
  border-radius: 32px;
  overflow: hidden;
  padding: 20px;
  margin: 20px 0;
}

.center .item-wrapper .item {
  /* width: 600px !important;
  height: 280px !important; */
}

.drag-block.container.REVIEWS .reviews.item-views .item .title {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}
.drag-block.container.REVIEWS .reviews.item-views .item .preview-text {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 24px;
  color: #4F4F4F;
  
}

.drag-block.container.REVIEWS .owl-item {
  filter: blur(3px);
  transition: 0.5s;
  transform: scale(1); 
  padding: 0px 18px;
}

.drag-block.container.REVIEWS .owl-item.center {
  transform: scale(1.4);
  filter: blur(0px);
  z-index: 100;
  transition: 0.5s; 
  margin: 0 -1rem !important;
  /*min-width: 530px !important;*/
  position: relative;
  top: 1rem;
}

.reviews_img_wrapper img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.drag-block .owl-carousel.owl-theme.owl-bg-nav.rewiews-slider .owl-stage-outer {
  /*height: 750px !important;*/
  height: fit-content !important;
}

@media (max-width:1303px) {
  .drag-block.container.REVIEWS .owl-item.center {
    top: 3rem;
    margin: 0 -3rem !important;
   
  }
}

@media (max-width:1200px) {
  .drag-block.container.REVIEWS .owl-item.center {
    min-width: 475px !important;
  }
}

@media (max-width:1106px) {
  .drag-block.container.REVIEWS .owl-item.center {
    min-width: 438px !important;
  }
}

@media (max-width:999px) {
  .drag-block.container.REVIEWS .owl-item.center {
    margin: 0 !important;
    top: 0 !important;
  }
}

.clinic-reviews-large {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40vw;
  left: 50%;
  transform: translateX(-50%);
  background: #F7F7F7;
  box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
  border-radius: 32px;
  overflow: hidden;
  padding: 20px;
  z-index: 10;
}
.clinic-reviews-large .title {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #333333;
  margin: 10px 0;
}
.clinic-reviews-large .preview-text {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #4F4F4F;
  margin: 10px 0;
}
.reviews_bottom {
  text-align: center;
  margin: 40px 0;
  position: relative;
  z-index: 100;
  transition: 0.5s;
}
.reviews_all_buttons {
  padding: 10px 20px 8px;
  border: 1.2px solid #0C34C6;
  border-radius: 60px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #0C34C6;
}
.reviews_all_buttons:hover {
  background-color: #0C34C6;
  color: white;
}

@media (max-width:1200px) {
  .reviews_bottom {
    top: 2rem;
  }
}

.count_reviews {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  text-transform: uppercase;
  color: #0C34C6;
}

.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev,
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next {
  background: linear-gradient(146.87deg, rgba(255, 255, 255, 0.4) 72.04%, rgba(21,59,200, 1) 87.05%);
  border-radius: 100%;
  padding-bottom: 1px;
  transition: all 0.3s ease-out;
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev i,
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next i {
  opacity: 0;
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:hover,
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:hover {
  background: linear-gradient(146.87deg, rgba(255, 255, 255, 0.4) 72.04%, rgba(21,59,200, 1) 87.05%);
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after,
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-color: #FFF;
  position: absolute;
  top: 0;
  display: block;
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:after {
  background: url(/local/templates/aspro_max-clinic/images/svg/arrows/arrow-left-dark.svg) center no-repeat;
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:after {
  background: url(/local/templates/aspro_max-clinic/images/svg/arrows/arrow-right-dark.svg) center no-repeat;
}


@media (max-width:1201px) {
  .main-slider-rew .owl-carousel {
    max-height: 970px;
  }
}

@media (max-width:1000px) {
  .drag-block.container.REVIEWS .owl-item.center {
    transform: scale(1);
  }
  .drag-block.container.REVIEWS .owl-item {
    filter: blur(0px);
  }
}

@media (max-width: 768px) {

  .drag-block.container.REVIEWS .owl-item.center {
    transform: scale(1);
    min-width: auto !important;
    margin: 0 !important;
  }

  .main-slider-rew .owl-carousel {
    max-height: fit-content !important;
  }

  .clinic-reviews-large {
    display: none;
  }
  .drag-block.container.REVIEWS .owl-item {
    filter: none;
  }
  .drag-block.container.REVIEWS .reviews.item-views .item .title {
    font-size: 16px;
  }
  .drag-block.container.REVIEWS .reviews.item-views .item .preview-text {
    font-size: 16px;
  }
  .reviews_bottom {
    /*margin-top: 0;*/
    margin: 2rem 0;
  }
  .count_reviews {
    display: none;
  }

  .reviews_bottom {
    top: 0rem;
    /*display: none;*/
  }
}

.drag-block .owl-carousel.owl-theme.owl-bg-nav .owl-stage-outer {
  padding: 4rem 0;
  width: calc(100% + 50px);
}

@media (max-width:1201px) {
  .drag-block .owl-carousel.owl-theme.owl-bg-nav .owl-stage-outer {
    padding: 0;
    width: 100%;
  }
} 

.drag-block .reviews.item-views .item .body-info {
  margin: 0;
}

.main-slider-rew .owl-carousel {
  /*max-height: 600px;*/
  max-height: fit-content;
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev, .item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next {
  background: #fff;
}
.item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-prev:hover, .item-views .owl-carousel.owl-theme.owl-bg-nav .owl-nav button.owl-next:hover {  
  background: #fff;
}

.drag-block.REVIEWS .reviews.item-views {
  padding: 0 !important;
}
.reviews.item-views .item img {
  width: 100% !important;
  height: 100% !important;
  object-fit: contain !important;
}

.rewiews-slider .owl-stage {
  display: flex;
  flex-wrap: wrap;
}

.rewiews-slider .owl-stage-outer {
  width: calc(100% + -26px) !important;
  padding: 7rem 0 !important;
}

@media (max-width:999px) {
  .rewiews-slider .owl-stage-outer {
    width: 100% !important;
  }
}